@charset "utf-8";
/* CSS Document */

body { font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; font-weight:normal; padding:0px; margin:0px; background-color:#fbfbfb; }
ul {margin:0px; }
#container { width:1100px; margin:0 auto; }

#top-nav { background-color:#4377a6; height:44px; text-align:center; padding-top:20px; width:100%; min-width:1100px; }
#top-nav a { color:#fff; text-decoration: none; margin: 0 30px 0 30px; text-transform: uppercase; font-weight: bold;  -webkit-transition-duration: 1s; transition-duration: 1s; }
#top-nav a:hover { color:#f5a127; text-decoration: none;  -webkit-transition-duration: 1s; transition-duration: 1s; }
#top-nav .active { color:#f5a127; text-decoration: none;  -webkit-transition-duration: 1s; transition-duration: 1s; }

#top { background-repeat:repeat; background-image:url(images/bg.jpg); background-position:bottom; height: 135px; width:100%; min-width:1100px; }
#top #logo { width:433px; float:left;}
#top #phone { float:right; /* width:530px; */ margin-top: 5px; font-weight:bold; text-align: right;}
#top #phone a { font-size:18px; text-decoration:none; color:#f5a127;  -webkit-transition-duration: 1s; transition-duration: 1s; }
#top #phone a:hover { text-decoration:none; color:#5a5a5a;  -webkit-transition-duration: 1s; transition-duration: 1s; }
#top #phone a img {
    margin: 10px 0 0 0;
    float: right;
}

#banner { background-repeat:no-repeat; background-image:url(images/banner.jpg); background-size: cover; height:403px; color:#FFFFFF; text-align:center; width:100%; min-width:1100px; }
#banner3 { background-repeat:no-repeat; background-image:url(images/banner3.jpg); background-size: cover; height:403px; color:#FFFFFF; text-align:center; width:100%; min-width:1100px; }
#banner7 { background-repeat:no-repeat; background-image:url(images/banner7.jpg); background-size: cover; height:403px; color:#FFFFFF; text-align:center; width:100%; min-width:1100px; }
#banner8 { background-repeat:no-repeat; background-image:url(images/banner8.jpg); background-size: cover; height:403px; color:#FFFFFF; text-align:center; width:100%; min-width:1100px; }
#banner h1 { font-weight:bold; font-size:48px; margin:0px; padding-top: 76px; text-shadow: 1px 1px 1px #000; }
#banner h2 { font-weight:bold; font-size:30px; margin:0px; padding-top: 30px;  text-shadow: 1px 1px 1px #000;}
#banner a { font-size:47px; text-decoration:none; color:#fff; text-transform:uppercase; background-color: rgba(67, 119, 166, 0.5); padding:10px; padding: 10px 20px; border-right: solid 1px #fff; border-left: solid 1px #fff; -webkit-transition-duration: 1s; transition-duration: 1s; }	
#banner a:hover { background-color: rgba(245, 161, 39, 0.5); -webkit-transition-duration: 1s; transition-duration: 1s; }

#cont { min-width:1100px; }
#cont h1 { font-size:30px; font-weight:bold; color:#5b5b5b;     padding-top: 10px;}
#cont h3 { font-size:17px; font-weight:bold; color:#f5a127;     padding-top: 10px;}
.boldcolor { font-weight:bold; color:#f5a127;font-size:16px; }
#cont #left { float:left; width:1080px; }
#cont #left img { margin: 0 15px 15px 0; }
#cont #right { float:right; width:302px; }
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #fff;
}
#panel { height:220px; background-repeat:repeat-x; background-image:url(images/panel-bg.jpg); width:100%; min-width:1100px; background-size: 100% 100%; text-align: center; }
#panel .panels { float: left; width: 220px; font-weight:bold; font-size:36px; color:#FFFFFF; margin-top: 15px; }
#panel .panels img { margin: 16px auto 0 auto; max-width: 90px; float: none;}
#panel .panels img { cursor: default;-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-o-transform:rotateY(360deg);transition: all 1s ease-in-out 0s; }
#panel .panels div{    width: 154px;    font-size: 17px;    line-height: 23px;}
#panel .panels span { margin-top:10px; }
#panel .panels h4{
clear: both;
width: 100%;
font-size: 18px;
margin: 10px 0 0 0;
}
#promotion { height:270px; background-repeat:repeat-x; background-image:url(images/bg-promo.jpg);     padding-top: 25px; }
#promotion #panels { float: left; width: 264px; font-weight:bold; font-size:36px; color:#FFFFFF; margin-top: 25px; line-height:40px; margin-right:15px;  }
#promotion #panels-lst { float: left; width: 263px; font-weight:bold; font-size:36px; color:#FFFFFF; margin-top: 25px; line-height:40px; }
#promotion h1 { font-size:30px; font-weight:bold; color:#313b51; }
#promotion p { color:: #313b51; }

#service {}
.contactFooterblock p{float: left; width: 100%; display:block; margin: 0; padding: 0}
#services {  color:#5b5b5b; float: left; width: 320px; text-align: center; margin-top: 5px; margin-bottom: 35px; margin-left: 15px; margin-right: 15px; }
#services img{ max-height: 150px;}
#services h1 { color:#5b5b5b; font-size:26px; line-height: 28px; }
#services a { color:#f5a127; font-size:16px; text-decoration:none; }
#services a:hover { color:#5b5b5b; font-size:16px; text-decoration:none; }
#services p { font-size:13px; margin:10px 0px; line-height:16px; }
#announce {}
#announces {  color:#5b5b5b; float: left; width: 315px; text-align: center; margin-top: 35px; margin-bottom: 35px; margin-left: 15px; margin-right: 15px; }
#announces h1 { color:#5b5b5b; font-size:26px; }
#announces p { font-size:13px; margin:10px 0px; line-height:16px; }
#repair { font-size:22px; font-weight:bold; color:#5b5b5b; }
#repairs { float:left; width:517px; text-align:center;}

#brand { height:228px; background-repeat:repeat-x; background-image:url(images/brand-bg.jpg); margin-top:4px; text-align:center;}
#brand h1 { }
#brand ul.coupons li { display: inline;  padding: 14px;}
#brand h1 { position: relative; font-size: 26px; font-weight:bold; color:#30394d; z-index: 1; overflow: hidden; text-align: center; margin: 0; }
#brand h1:before, #brand h1:after { position: absolute; top: 51%; overflow: hidden; width: 50%; height: 1px; content: '\a0'; background-color: #dcdcdc; }
#brand h1:before { margin-left: -50%; text-align: right; }


#brands { width: 172px; float: left; text-align: center; margin-top:20px; }

#contact { background-color:#30394d; padding-top:35px; text-align:center; height:630px; color:#fff; width:100%; min-width:1100px; }
#contact h1 { text-transform:uppercase; font-size:47px!important; font-weight:bold;}
#contact h1:before, #contact h1:after { position: absolute; top: 51%; overflow: hidden; width: 50%; height: 1px; content: '\a0'; background-color: #8a91a1; }
#contact h1:before { margin-left: -50%; text-align: right; }
#contact h2 { text-transform:uppercase; font-size:17px; font-weight:bold;}

#contact #left { float:left; width:350px; text-align:left; }
#contact #middle { float:left; width:350px; text-align:left; }
#contact #right { float:right; width:395px; text-align:left; }

#contact #right .field1 { padding: 3px 10px; width:95%; height:30px; border: solid 1px #8a91a1; margin-bottom:5px; margin-top:0px; background-color:#30394d;}
#contact #right .field2 { padding: 3px 10px; width:95%; height:30px; border: solid 1px #8a91a1; margin-bottom:5px; margin-top:0px; background-color:#30394d;}

#contact #right .submit { width:340px; height:50px; border: solid 1px #fff; background-color:#f5a127; color:#fff; text-transform:capitalize; font-weight:bold; font-size:18px; letter-spacing:1.5px; }
#contact #right .submit:hover { -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75); -moz-box-shadow: 0 0 4px rgba(0,0,0, .75); box-shadow: 0 0 4px rgba(0,0,0, .75); background-color:#4377a6; }

#footer { background-color:#4377a6; color:#FFFFFF; font-size:15px; height: 50px; padding-top: 30px; width:100%; min-width:1100px; }
#footer a { color:#FFFFFF; text-decoration:none; }
#footer a:hover { color:#FFFFFF; text-decoration:underline; }


#heading h1 { position: relative; font-size: 26px; font-weight:bold; color:#30394d; z-index: 1; overflow: hidden; text-align: center; }
#heading h1:before, #heading h1:after { position: absolute; top: 51%; overflow: hidden; width: 50%; height: 1px; content: '\a0'; background-color: #dcdcdc; }
#heading h1:before { margin-left: -50%; text-align: right; }

.border02{
padding: 10px 20px 10px 20px;
float:right;
padding: 7px 0;
}
#top-nav a{ font-size: 16px; margin: 0 12px; }
#form1 input, #form1 textarea, #form1 select{
	color: #fff;
}
#smBar{
	min-height: 30px;
	background: #30394D;
	text-align: right;
}
#smBar ul{
	list-style: none;
	list-style-type: none;
	display: inline-block;
}

#smBar ul li{
	text-align: center;
	display: inline;	
}
#smBar ul li img {
    width: 19px;
    padding: 4px 4px 4px 4px;
    margin: 10px 2px;
    float: none;
    border: 1px solid #fff;
    margin-top: 10px 13px;
    border-radius: 55%;
}
.phoneLinks ul{
	list-style: none;
	list-style-type: none;
	display: inline-block;
	padding: 1px 0;
}

.phoneLinks ul li{
	text-align: center;
	display: inline;
		float: left;
}
.phoneLinks ul li.location{
	padding: 5px 3px 0 9px;
}
#top #phone .phoneLinks ul li img {
   width: 20px;
	padding: 4px;
	margin: 2px;
	float: none;
	border: 1px solid #f5a127;
	margin-top: 10px 13px;
	border-radius: 55%;
	background: #f5a127;
}
.smSepr{
	border-right: 1px solid #f5f5f5;
}
#brand ul.coupons{
	display: inline-block;
	width: 100%;
	text-align: center;
	list-style-type: none;
	list-style: none;
}
img.phoneHolder{
	float: left;
	padding: 4px 5px 0 3px;
	max-width: 32px;
}
#services a.lmButton {
    float: left;
    width: 100%;
    border: 1px solid #4377A6;
    background: #4377A6;
    padding: 10px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
}
#services a.lmButton:hover {
    background: #f5a127;
}
/* #phone .phoneLinks{
float: left;
padding: 0 10px 0 0;
} */
#contact a{
	color: #F5A127;
}
#smBar ul li.location a {
    color: #fff;
    font-size: 20px;
    padding: 0;
    margin: 13px 0;
    float: left;
	text-decoration: none;
}
.emailLinks {
    width: 243px;
    text-align: right;
    float: right;
}

.emailLinks {
	width: 277px;
    text-align: right;
    float: right;
    border-bottom: 1px dashed #f5a127;
    padding: 1px 0px 4px 157px;
    margin: 0 0px 3px 0;
}
/* sticky */
	.stickyHeader{
		z-index: 9999!important;
	}